Zabbix Documentation 3.2

2.23.04.04.2 (current)In development:4.4 (devel)Unsupported:1.82.02.43.23.4

User Tools

Site Tools


Sidebar

ru:manual:appendix:compatibility

12 Совместимость версий

Поддерживаемые агенты

Zabbix агенты предыдущих версий Zabbix совместимы с Zabbix 3.2. Однако, возможно вам потребуется пересмотреть конфигурацию старых агентов, так как некоторые параметры могли измениться, например, параметры связанные с журналированием по сравнению с версиями до 3.0.

Чтобы воспользоваться всеми преимуществами новых и улучшенных элементов данных, улучшенной производительности и уменьшенным использованием памяти, используйте последнюю версию агента 3.2.

Поддерживаемые Zabbix прокси

Как Zabbix 3.2 прокси, так и Zabbix 3.2 сервер поддерживают работу только с Zabbix 3.2 сервером и Zabbix 3.2 прокси соответственно.

Поддержка XML файлов

XML файлы, экспортированные в версиях 1.8, 2.0, 2.2, 2.4 и 3.0 поддерживаются при импорте в версию Zabbix 3.2.

В XML формате Zabbix 1.8 при экспорте, зависимости триггеров сортируются только по названию. Если имеется несколько триггеров с одинаковым именем (например, имеющие разные важности и выражения), которые имеют заданную зависимость между собой, то их невозможно импортировать. Такие зависимости должны быть удалены вручную из файла XML и добавлены после импорта.